Package net.snowflake.client.internal.core.minicore

## Class MinicoreLoadLogger

- java.lang.Object
- - net.snowflake.client.internal.core.minicore.MinicoreLoadLogger

    @SnowflakeJdbcInternalApi
    public class MinicoreLoadLogger
    extends Object

### Constructor Summary

Constructors
`MinicoreLoadLogger()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<String>` `getLogs()`
`void` `log​(String message)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MinicoreLoadLogger

    public MinicoreLoadLogger()

### Method Detail

#### log

    public void log​(String message)

#### getLogs

    public List<String> getLogs()